/*! http://responsiveslides.com v1.55 by @viljamis */


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

  .caption {
    position: absolute;
    display: block;
    top: 70px;
    left: 0;
    right: 0;
    padding: 16px;
    background: rgba(46, 204, 113, 0.5);
    color: #fff;
    text-align: center;
    font-size: 16px;
  }

  @media (min-width:1024px){
      .caption{
        padding: 25px;
        font-size: 1.2em;
      }
  }
